[Default]
Title   = SoundMAX ADI 音效驱动程序
Description  = 安装 SoundMAX ADI 音效驱动程序。

[WinNT52_Schinese]
Title   = SoundMAX ADI 音效驱动程序
Description  = 安装 SoundMAX ADI 音效驱动程序。@@*注：在安装 HD 音效(AZALIA)驱动程序之前，您需要先安装 Microsoft HD UAA Bus 驱动。

[WinNT52P_Schinese]
Title   = SoundMAX ADI 音效驱动程序
Description  = 安装 SoundMAX ADI 音效驱动程序。@@*注：在安装 HD 音效(AZALIA)驱动程序之前，您需要先安装 Microsoft HD UAA Bus 驱动。
